const {
  globalData: {
    util: {
      api: {
        myCollection: url
      }
    }
  }
} = getApp(),
  tab = {
    request: {
      type: 'get_auth',
      url
    },
    template: "collect",
    items: ['全部', '事项', '预约'].map((title, type) => ({ title, param: { type } }))
  };

Page({
  onShow() {
    this.setData({
      tab
    })
  }
})